@charset "UTF-8";
/* base */
*{
  box-sizing: border-box;
}

html, body {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
      text-size-adjust: 100%;
  font-family: "Noto Sans", "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 14px;
  color: #555;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

img {
  width: 100%;
  vertical-align: bottom;
      -webkit-touch-callout:none;
      -webkit-user-select:none;
      -moz-touch-callout:none;
      -moz-user-select:none;
      -ms-user-select:none;
          user-select:none;
}

li {
  list-style: none;
}

p a,
p a:visited,
.event_memu_list a,
.event_memu_list a:visited {
  color: #47abdb;
  font-weight: bold;
}

p a:hover,
.event_memu_list a:hover{
  text-decoration: none;
}

p,
.event_memu_list,
table {
  line-height: 1.6;
  font-size: clamp(12px, 0.6vw + 10px, 18px);
}

br.switch{
  display: none;
}

span.pink{
  color: #fb8bc2;
  font-weight: bold;
}

#pagetop {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 5px;
  z-index: 10;

}

#pagetop img {
  width: min(18vw, 128px);
  filter: drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.3));
}

.overlay {
  position: fixed;
  background: #f2f3fa;
  width: 100%;
  height: 100%;
  opacity: 1;
  top: 0;
  z-index: 1000;
}

/* layout */
nav.link {
  display: grid;
  grid-template-columns: 1fr;
  padding: 10px 16px;
  max-width: 1245px;
  margin: min(5vw, 50px) auto 0;
  position: relative;
  z-index: 4;
}

nav.link a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background: #fff;
  text-decoration: none;
  color: #444;
  font-weight: 500;
  font-size: clamp(14px, 0.55vw + 7px, 16px);
  line-height: 1.6;
  letter-spacing: -0.1em;
  box-shadow: 0 3px 4px rgba(0,0,0,0.15);
  border: 1px solid #ddd;
  border-bottom: none;
  padding: 10px 10px 10px 32px;
  min-height: 42px;
  height: 100%;
  white-space: normal;
  word-break: break-all;
}

nav.link a::before {
  content: '▼';
  font-size: 10px;
  color: #396975;
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
}

nav.link a:last-child {
   border-bottom: 1px solid #ddd;
}

.fixed {
  background-color: #2d2e33;
  transition: .3s;
}
.fixed img{
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(43deg) brightness(102%) contrast(105%);
}

header{
  position: relative;
}
#head_chara {
  margin: 0 auto;
  display: block;
}

.target{
  padding-top: 40px!important;
  margin-top: -40px;
}

h2{
  margin: 0 auto;
}

#list_chara h2{
  width: min(90vw,612px);
}

.list_info h2{
  margin-bottom: min(4vw, 35px);
}

#godfest h2{
  width: min(90%,421px);
  max-width: 421px;
}

#evo h2{
  width: clamp(45%, 120px + 12vw, 222px);
}
#set h2{
  width: clamp(45%, 120px + 12vw, 222px);
}

#dungeon h2{
  width: min(65%, 322px);
}

h3 {
  font-size: clamp(15px, 1.8vw, 21px);
  font-weight: bold;
  background: #fff;
  color: #1A548B;
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 10px;
  border-bottom: 1px solid #93c8ed;
  margin: min(4vw, 30px) 0 min(4vw, 20px);
  line-height: 1.1;
}

h4 {
  font-size: clamp(15px, 1.8vw, 18px);
  padding: 0.25em 0.5em;
  margin: min(4vw, 20px) 0 min(4vw, 15px);
  border-left: solid 5px #93c8ed;
}

.list_info h3::before {
  content: "";
  display: inline-block;
  background-image: url(../img/h3_deco.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 29px;
  height: 29px;
}

.w680 {
  max-width: 680px !important;
  width: min(100%, 680px) !important;
}

.w720 {
  max-width: 720px !important;
  width: min(100%,720px) !important;
}

.w950 {
  max-width: 950px !important;
  width: min(100%,950px) !important;
}

.screen_shot{
  width: min(100%, 320px);
}

table {
  margin-top: 20px;
}

table th,
table td {
  padding: 7px 5px 5px;
  border: solid 1px #8a8a8a;
  vertical-align: middle;
}

table th {
    background-color: #7f82da;
    color:#fff;
    border: solid 1px #595959;
}

table td {
  background-color: #fff;
}

#no1-1 table,
#no2-1 table,
#no3-1 table {
  max-width: 950px !important;
  width: min(100%,950px) !important;
}

#no1-1 table th:first-child,
#no2-1 table th:first-child,
#no3-1 table th:first-child {
  width: 52%!important;
}

#eq_1-r {
  color: #fb8bc2;
  font-weight: bold;
}

article#to-getPad  > *,
#to-getPad #godfest,
#to-getPad .list_info .flex-2col,
#to-getPad #dungeon .info-box > *
 {
	display: none;
}
article#to-getPad .list_info {
	display: block;
}

.contents_01 {
  position: relative;
  width: 100%;
  background-color: #fff;
  overflow: hidden;
}

.contents_01::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 150%;
  top: 6vw;
  background-size: 100% auto;
  background-repeat: repeat-y;
  z-index: 0;
  transform: translateY(calc(var(--scrollY, 0) * -0.15px)); 
  will-change: transform;
}

#read{
  margin-top: min(13vw, 40px);
  margin: 0 auto;
  max-width: 1500px;
  text-align: center;
  position: relative;
  z-index: 4;
}

#read::before {
    content: "";
    display: block;
    width: min(80vw, 431px);
    height: 53px;
    margin: min(2vw, 20px) auto;
    background-image: url('../img/read_deco.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }

#read p{
  padding: 0 16px;
}

#read p,
.tap_text,
.notice_text {
  text-shadow: 0px 0px 5px #fff,0px 0px 5px #fff,0px 0px 5px #fff,0px 0px 5px #fff,0px 0px 5px #fff,0px 0px 5px #fff,0px 0px 5px #fff,0px 0px 5px #fff;
}

#list_chara{
  position: relative;
  padding: min(5vw, 100px) 0 min(10vw, 100px);
}

#list_chara_inner{
  max-width: 1300px;
  margin: 0 auto;
  text-align: center;
}

#list_chara .info{
  font-size: 100%;
  font-weight: 900;
}

#list_chara .tap_text{
  margin: min(5vw,45px) auto 0 ;
  padding: 0 15px;
}

#list_chara .notice_text{
  margin: 30px auto 0;
  padding: 0 10px;
}

#list_chara .notice_text a {
  color: #484848;
}

.list_info{
  padding: min(10vw, 100px) 20px min(10vw, 100px);
}

.list_info::before{
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, #dbeeff 0%, #dbdbff 25%, #dbeeff 50%, #dbdbff 75%, #dbeeff 100%);
  background-size: 200% 200%;
  animation: gradientFlow 30s linear infinite;
  z-index: -1;
}

@keyframes gradientFlow {
  0% { background-position: 0% 0%; }
  100% { background-position: 100% 100%; }
}

.list_info::after{
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../img/bg_diamond.png');
  background-size: 100%;
  pointer-events: none;
  z-index: -1;
}

.star {
  position: fixed;
  display: block;
  background-image: url('../img/bg_twinkle.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  opacity: 0;
  animation: twinkle 5s infinite;
  z-index: -1;
  pointer-events: none;
}

@keyframes twinkle {
  0% { opacity: 0; transform: scale(0.5); }
  50% { opacity: 1; transform: scale(1.1); }
  100% { opacity: 0; transform: scale(0.5); }
}

.list_info .inner{
  max-width: 1120px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.list_info .img{
  border: 1px solid #d7d7d7;
}

.list_info .box {
  background-color: #fff;
  border-radius: 20px;
  padding: min(6vw, 50px) min(4vw, 56px) min(4vw, 56px) ;
  position: relative;
  width: 100%;
}

.list_info .box.add-btn {
  padding-bottom: min(10vw, 60px);
}

.list_info .row-layout,
.list_info .col-layout {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.list_info .img-wrap {
  width: 100%;
  display: flex;
  align-items: flex-start;
}
.list_info .img-wrap img {
  height: auto;
  display: block;
}

.list_info .info-box {
  background-color: #F3F6F6;
  border-radius: 20px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: auto;
}

.list_info .period {
  color: #26A69A;
  font-size: clamp(14px, 1.5vw, 20px);
  margin-bottom: 8px;
  font-weight: 500;
}

.list_info .info-box {
  color: #555;
  letter-spacing: -0.05em;
}

.list_info .btn-detail {
  position: absolute;
  bottom: -25px;
  left: 50%;
  transform: translateX(-50%);
  width: min(65%, 248px);
  filter: drop-shadow(0px 3px 4px rgba(0, 0, 0, 0.25));
  white-space: nowrap;
  display: flex;
  align-items: center;
  gap: 8px;

}

.list_info .flex-2col {
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
}

.list_info .flex-2col .btn-detail {
    width: min(65%, 248px);
}

.list_info #dungeon .icon-title{
  width: 100%;
  max-width: 96px;
  filter: drop-shadow(0 0 1px #818181);
}

.btn_detail{
  max-width: 500px;
  margin: 0 auto;
  padding: 0 50px;
}

footer {
  color: #555555;
  padding: 35px 10px;
  background: #fff;
}
footer dt {
  font-size: 130%;
  font-weight: bold;
}

footer .download_box {
  margin: 15px 0;
}
footer .download_box ul {
  display: flex;
  max-width: 770px;
  margin: 0 auto;
  justify-content: center;
}
footer .download_box ul li {
  list-style: none;
  margin-right: 5px;
  max-width: 160px;
}
footer .social {
  max-width: 80px;
  margin: 30px auto 0;
}
footer .back-to-top {
  font-size: 130%;
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
}
footer .back-to-top a {
  text-decoration: none;
  color: #000;
}
#copyright {
  font-size: 10px;
  text-align: center;
  background: #fff;
  padding: 5px 0;
}
#copyright p {
  color: #555555;
  font-size: 10px;
}

/* utility */
.tac {
  text-align: center;
}

.fs80per {
  font-size: 80%;
}

.fs120per {
  font-size: 120%;
}

.mt5{
  margin-top: 5px;
}

.mt10{
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mb5{
  margin-bottom: 5px!important;
}

.mb10{
  margin-bottom: 10px!important;
}

.mb15{
  margin-bottom: 15px!important;
}

.mb20{
  margin-bottom: 20px!important;
}

/* layout */
/* component */
.c-modal-close {
  width: 36px; /* clamp非対応対策 */
  width: clamp(20px, 9vw, 54px);
  height: 36px; /* clamp非対応対策 */
  height: clamp(20px, 9vw, 54px);
  text-align: center;
  cursor: pointer;
}
.c-modal-close > img {
  pointer-events: none;
}
.c-kakusei-list {
  display: flex;
  align-items: center;
  gap: 10px;
}
.c-kakusei-list dd ul {
  display: flex;
  gap: 4px;
}
.c-kakusei-list dd li {
  width: 20px; /* clamp非対応対策 */
  width: clamp(16px, 5.5vw, 24px);
}
.c-kakusei-list--sync dt {
  color: #2ccd57;
}
.c-leader-skill-txt {
  display: flex;
  gap: 10px;
}
.c-leader-skill-txt .per {
  color: #ff6600;
}
.c-evo-btn-list {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  padding: 0 10px;
  gap: 2px; /* clamp非対応対策 */
  gap: clamp(2px, 1.6vw, 8px);
  pointer-events: auto;
}
.c-evo-btn-list__item {
  width: min(calc(100% / 4), 140px);
  font-size: 0;
}
.c-evo-btn-list__item > a {
  display: inline-block
}
.c-evo-btn-list__item img {
  height: auto;
  filter: drop-shadow(0px 2px 3px rgba(0, 0, 0, 0.15));
}
.c-evo-btn-list__item.is-active a {
  cursor: default;
}
.c-es-btn {
  display: block;
  width: min(8.5vw, 68px);
}
.c-es-btn > img {
  pointer-events: none;
}
.c-overlay {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-image: url(../img/modal-bg-pt.png), linear-gradient(125deg, rgba(241, 250, 255, 1), rgba(255, 245, 250, 1) 50%, rgba(255, 251, 235, 1));
  background-repeat: repeat, no-repeat;
  cursor: pointer;
  z-index: 100;
}

.c-overlay::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  transform: rotate(180deg);
  background-image: url(../img/modal-bg-corner.png);
  background-repeat: no-repeat;
  background-position: 0 -1px;
  background-size: 70vw;
  transform: scale(-1, 1);
}
.c-overlay::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  transform: rotate(180deg);
  background-image: url(../img/modal-bg-corner.png);
  background-repeat: no-repeat;
  background-position: 0 -1px;
  background-size: 70vw;
  transform: scale(1, -1);
}
.c-overlay--02{
  background-image: url(../img/modal-bg-pt.png), linear-gradient(125deg, rgba(255, 247, 227, 1), rgba(255, 245, 250, 1));
}
.c-overlay--03{
  background-image: url(../img/modal-bg-pt.png), linear-gradient(125deg, rgba(242, 240, 255, 1), rgba(255, 245, 250, 1));
}

.c-overlay--04{
  background-image: url(../img/modal-bg-pt.png), linear-gradient(125deg, rgba(255, 240, 247, 1), rgba(255, 250, 232, 1));
}

.c-overlay--05{
  background-image: url(../img/modal-bg-pt.png), linear-gradient(125deg, rgba(239, 245, 255, 1), rgba(255, 251, 237, 1));
}

.c-overlay--06{
  background-image: url(../img/modal-bg-pt.png), linear-gradient(125deg, rgba(255, 242, 233, 1), rgba(255, 251, 237, 1));
}

.c-overlay--07{
  background-image: url(../img/modal-bg-pt.png), linear-gradient(125deg, rgba(240, 249, 240, 1), rgba(240, 249, 255, 1));
}

.c-overlay--08{
  background-image: url(../img/modal-bg-pt.png), linear-gradient(125deg, rgba(241, 251, 241, 1), rgba(255, 250, 235, 1));
}

.p-chara-list,
.p-chara-list * {
 box-sizing: border-box;
}
.p-chara-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: calc(calc(285px * 2) + calc(14px * 1) + calc(16px * 2));
  margin: 40px auto 0; /* clamp非対応対策 */
  margin: clamp(20px, 5vw, 80px) auto 0;
  padding: 0 16px;
  gap: 30px 14px; /* clamp非対応対策 */
  gap: clamp(30px, 8vw, 48px) 14px;
}
.p-chara-list__item {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  width: calc(calc(100% - 14px) / 2);
  max-width: 285px;
}
.p-chara-list__item img {
  width: auto;
  height: auto;
  max-width: 100%;
  filter: drop-shadow(0px 2px 3px rgba(0, 0, 0, 0.15));
}
.p-chara-details-btn {
  width: min(80%, 270px);
  margin-top: 10px; /* clamp非対応対策 */
  margin-top: clamp(8px, 2vw, 20px);
}

.p-chara-details-btn > a {
  display: inline-block;
}

.p-chara-details-btn > .img {
  display: inline-block;
}

.p-modal-illust,
.p-modal-ability,
.p-modal-illust *,
.p-modal-ability * {
  box-sizing: border-box;
}

.p-modal-illust,
.p-modal-ability {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 101;
}
.p-modal-illust-box__img,
.p-modal-ability-box__img,
.p-modal-ability-box__others {
  pointer-events: auto;
}

.p-modal-illust img,
.p-modal-ability img {
  height: auto;
  max-width: 100%;
  box-sizing: content-box;
}
.p-modal-illust-box {
  position: relative;
  width: min(100vw, 960px);
  margin: 0 auto;
}
.p-modal-illust-box__img {
  position: relative;
  width: min(100%, 960px);
  margin: 0 auto;
  text-align: center;
}
.p-modal-illust-box__img > img {
  position: absolute;
  top: 0;
  left: 0;
  height: auto;
}
.p-modal-illust-cover {
  position: relative;
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: calc(calc(690 / 960) * 100%);
  pointer-events: none;
}
.p-modal-illust-box__img .c-modal-close {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(-25%, -25%);
  filter: drop-shadow(0px 2px 3px rgba(0, 0, 0, 0.15));
}
.p-modal-ability-box {
  position: relative;
  width: min(100vw, 600px);
  margin: 0 auto;
}

.p-modal-ability-box__img {
  position: relative;
  width: min(85%, 600px);
  max-width: 47vh;
  margin: 0 auto;
}
.p-modal-ability-cover {
  position: relative;
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: calc(calc(955 / 640) * 100%);
  pointer-events: none;
}
.p-modal-ability-box__img > img {
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #928160;
}
.p-modal-ability-box__img.is-darken > img {
  -webkit-filter: brightness(0.5);
          filter: brightness(0.5);
}
.p-modal-ability-box__img .c-modal-close {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(35%, -35%);
  filter: drop-shadow(0px 2px 3px rgba(0, 0, 0, 0.15));
}

.p-modal-ability-box__others {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 5px 20px;
  margin-top: 10px;
  padding: 0 10px;
  color: #000000;
  font-size: 12px; /* clamp非対応対策 */
  font-size: clamp(10px, 2.66vw, 16px);
  line-height: 1.3;
}
.p-es {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}
.p-es__img {
  display: block;
  padding: 0 10px;
}
.p-es__img > img {
  border: 1px solid #b4c03a;
}
.p-es .c-es-btn {
  position: absolute;
  top: 50%;
  left: -3vw;
  transform: translate(0, -50%);
}
.p-modal-notice {
  margin-top: 10px;
  padding: 0 10px;
  font-size: 12px; /* clamp非対応対策 */
  font-size: clamp(10px, 1.4vw, 14px);
  color: #fff;
  pointer-events: auto;
}
.p-modal-notice p {
  margin-top: 0;
}

/* transition */
.opacity-enter {
  opacity: 0;
}
.opacity-enter-active {
  transition: opacity .2s ease-in;
}
.opacity-enter-to {
  opacity: 1;
}
.opacity-leave{
  opacity: 1;
}
.opacity-leave-active {
  transition: opacity 0s ease-in;
}
.opacity-leave-to {
  opacity: 0;
}

.c-overlay.opacity-leave-active {
  transition-duration: .15s;
}

/* flexbox gap 対策 */
.no-flexbox-gap .c-kakusei-list > * {
  margin-right: 10px;
}
.no-flexbox-gap .c-kakusei-list > *:last-child {
  margin-right: 0;
}
.no-flexbox-gap .c-kakusei-list dd ul > * {
  margin-right: 4px;
}
.no-flexbox-gap .c-kakusei-list dd ul > *:last-child {
  margin-right: 0;
}
.no-flexbox-gap .c-leader-skill-txt > * {
  margin-right: 10px;
}
.no-flexbox-gap .c-leader-skill-txt > *:last-child {
  margin-right: 0;
}
.no-flexbox-gap .c-evo-btn-list > * {
  margin-right: 4px; /* clamp非対応対策 */
  margin-right: clamp(2px, 1.6vw, 8px);
}
.no-flexbox-gap .c-evo-btn-list > *:last-child {
  margin-right: 0;
}
.no-flexbox-gap .p-chara-list > * {
  margin-right: 14px;
  margin-bottom: 30px;
  margin-top: 30px; /* clamp非対応対策 */
  margin-bottom: clamp(30px, 8vw, 48px);
}
.no-flexbox-gap .p-chara-list > *:nth-child(2n) {
  margin-right: 0;
}
.no-flexbox-gap .p-modal-ability-box__others > * {
  margin-right: 20px;
  margin-bottom: 5px;
}
.no-flexbox-gap .p-modal-ability-box__others > *:last-child {
  margin-right: 0;
}
@media (any-hover: hover) {

}

/*-------------- tablet size --------------------*/
@media screen and (min-width: 641px) {
  /* base */
  /* layout */
  nav.link {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    padding: 10px 32px;
    grid-auto-rows: 1fr;
  }

  nav.link a {
    border-radius: 15px;
    border-bottom: 1px solid #ddd;
    min-height: 48px;
  }

  nav.link a:last-child{
    border-bottom: 1px solid #ddd;
  }

  #list_chara .info{
    font-size: 160%;
  }

  #list_chara .bonus {
    padding: 0 40px;
    margin: 50px auto;
  }

  .contents_01::before{
  top: 6vw;
  background-image: url('../img/bg_star.png');
  }

  .list_info .row-layout {
    flex-direction: row;
    align-items: stretch;
    gap: 30px;
  }

  .list_info .row-layout .img-wrap{
    width: 45%;
  }

  .list_info .row-layout .info-box {
    width: 55%;
  }

 .list_info .flex-2col {
    flex-wrap: nowrap;
    gap: 30px;
  }

 .list_info .flex-2col .box {
    display: flex;
    flex-direction: column;
  }
 .list_info .flex-2col .col-layout {
    display: flex;
    flex-grow: 1;
  }

 .list_info .flex-2col .col-layout .info-box{
    text-align: center;
    align-items: center;
  }

  .list_info .flex-2col .info-box {
    display: flex;
    flex-grow: 1;
  }

  .list_info #godfest .row-layout {
  flex-direction: column;
  align-items: center;
  }

  .list_info #godfest .row-layout .img-wrap {
      width: 60%;
  }

  .list_info #godfest .row-layout .info-box {
      width: 100%;
  }

  .c-overlay::before,
  .c-overlay::after {
    background-size: min(40vw, 580px);
  }

  footer dt {
    font-size: 200%;
  }

  /* components */
  /* projects */
  .p-chara-list {
    max-width: calc(calc(285px * 3) + calc(14px * 2) + calc(32px * 2));
    padding: 0 32px;
  }
  .p-chara-list__item {
    width: calc(calc(100% - calc(14px * 2)) / 3);
  }
  .p-modal-illust-box {
    width: min(calc(100vw - 17px), 960px);
  }
  .p-modal-ability-box {
    width: min(70vw, 600px);
  }
  .p-es .c-es-btn {
    left: -10px;
    transform: translate(-50%, -50%);
  }
  /* flexbox gap 対策 */
  .no-flexbox-gap .p-chara-list > *:nth-child(2n) {
    margin-right: 14px;
  }
  .no-flexbox-gap .p-chara-list > *:nth-child(3n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 641px) and (orientation: landscape) {
  .c-kakusei-list dd li {
    width: 16px; /* clamp非対応対策 */
    width: clamp(16px, 5.5vw, 18px);
  }
  .p-modal-illust-box__img {
    max-width: 110vh;
  }
  .p-modal-ability-box__others {
    font-size: 12px; /* clamp非対応対策 */
    font-size: clamp(10px, 1.4vw, 16px);
  }
}
@media screen and (min-width: 641px) and (max-width: 1023px) and (orientation: landscape) {
  .c-modal-close {
    width: 40px; /* clamp非対応対策 */
    width: clamp(40px, 5vw, 54px);
    height: 40px; /* clamp非対応対策 */
    height: clamp(40px, 5vw, 54px);
    font-size: 24px;/* clamp非対応対策 */
    font-size: clamp(24px, 4vw, 40px);
  }
  .c-evo-btn-list__item {
    width: min(10vw, 140px);
  }

  .p-modal-ability-box__others {
    justify-content: center;
  }

  #pagetop img{
    width: min(14vw, 128px);
  }
}

/*--------------　PC size --------------------*/

@media screen and (min-width: 1024px) {
/* base */
/* layout */
#pagetop{
  right: 15px;
  bottom:1.5vw;
}

nav.link {
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

nav.link a,
.p-chara-list__tmb,
.p-chara-details-btn__link,
.list_info .btn-detail,
#pagetop img{
  transition: all 0.2s ease;
}

nav.link a:hover,
.p-chara-list__tmb:hover,
.p-chara-details-btn__link:hover,
#pagetop img:hover{
  transform: translateY(-4px);
}

.list_info .btn-detail:hover{
  transform: translateX(-50%) translateY(-3px);
}

br.switch{
  display: inline-block;
}

.target{
  padding-top: 80px!important;
  margin-top: -80px;
}

.c-overlay {
  background-position: -1px -1px, center;
}

.c-overlay::before {
  background-position: -1px -1px;
}

#list-chara_inner{
  padding: 60px 0;
}

#list_chara .info{
  font-size: 120%;
}

#list_chara .tap_text{
  font-size: 1.1em;
  margin-bottom: 0;
}
#list_chara .notice_text{
  font-size: 1.1em;
  margin-top: 0;
}

.list_info .inner{
  gap: 60px;
}

.list_info .info-box{
  padding: 30px;
}
.list_info .flex-2col {
  gap: 60px;
}

.list_info #godfest .row-layout {
  flex-direction: row;
  align-items: stretch;
  gap: 30px;
}
.list_info #godfest .row-layout .img-wrap{
  width: 50%;
}
.list_info #godfest .row-layout .info-box {
  width: 50%;
}

footer {
  font-size: 1.3em;
}
footer dt {
  font-size: 150%;
}
.p-chara-list{
 margin: clamp(20px, 5vw, 50px) auto 40px;
}

/* components */
.c-kakusei-list dd li {
  width: 24px; /* clamp非対応対策 */
  width: clamp(16px, 5.5vw, 24px);
}
.c-evo-btn-list {
  padding: 0;
}
.c-modal-close {
  width: 54px; /* clamp非対応対策 */
  width: clamp(40px, 5vw, 54px);
  height: 54px; /* clamp非対応対策 */
  height: clamp(40px, 5vw, 54px);
  font-size: 40px;/* clamp非対応対策 */
  font-size: clamp(24px, 4vw, 40px);
}

.p-chara-list {
  max-width: calc(calc(285px * 4) + calc(14px * 3) + calc(32px * 2));
}
.p-chara-list__item {
  width: min(calc(calc(100% - calc(14px * 3)) / 4), 285px);
}
.p-modal-illust-box__img .c-modal-close {
  transform: translate(25%, -25%);
}
.p-modal-ability-box__others,
.p-modal-notice {
  padding: 0;
}

/* flexbox gap 対策 */
.no-flexbox-gap .p-chara-list > *:nth-child(3n) {
  margin-right: 14px;
}
.no-flexbox-gap .p-chara-list > *:nth-child(4n) {
  margin-right: 0;
}
}
@media screen and (min-width: 1367px) and (orientation: landscape) {
  .p-modal-ability-box__img {
    width: min(100%, 600px);
    max-width: 52vh;
  }
}

@media screen and (max-width: 640px){
  .contents_01::before{
  top: 6vw;
  background-image: url('../img/bg_star_sp.png');
  }
}